[
  {
    "ComputerName": "itdscmt1.nd.gov",
    "NotifyEmail": "zmeier@nd.gov",
    "Directory": [
      {
        "Path": "C:\\inetpub\\logs\\LogFiles",
        "DaysToKeep": 120,
        "Extension": "log",
        "Recursive": true
      }
    ]
  },
  {
    "ComputerName": "itdzmtest555.nd.gov",
    "NotifyEmail": "zmeier@nd.gov",
    "Directory": [
      {
        "Path": "C:\\windows\\temp",
        "DaysToKeep": 99,
        "Extension": "log",
        "Recursive": false
      }
    ]
  }
]